/* connectUDP.c - connectUDP */

/* As taken from "Internetworking with TCP/IP, Volume III",
 * by Douglas E. Comer and David L. Stevens, ISBN 0-13-474222-2
 *
 * This code is taken from examples in the book, and as there
 * does not appear to be any copyright present on the code,
 * I hope the title, author, and ISBN of the book will be
 * sufficient.
 *            -Ryan Kirkpatrick, rkirkpat@nag.cs.colorado.edu
 */

#include "client.h"

/*----------------------------------------------------------------------
 * connectUDP - connect to a specifed UDP service on a specifed host.
 *----------------------------------------------------------------------
 */

int connectUDP (char *host, char *service) {
  return connectsock( host, service, "udp");
}
